ドロップレットが Compressor 4.2 で開かない場合

「Droplet Launch Error」(ドロップレット起動エラー) メッセージが表示された場合、ドロップレットをアップデートする必要があることを意味します。アップデートの後、以前のバージョンの Compressor で作成したドロップレットは Compressor 4.2 で正常に開きます。

アップデートする前に、各ドロップレットを外付けドライブまたはほかのストレージデバイス上にコピーします。コピーは、Compressor 4.1.3 以前で使用するために保存しておきます。コンピュータから外付けドライブの接続を外した後、ドロップレットをアップデートします。

  1. Compressor 4.2 を起動します。
  2. 「Compressor」メニューの「環境設定」を選択します。 
  3. 「詳細」パネルをクリックします。
  4. 「ドロップレットをアップデート」をクリックし、画面に表示される手順にそって操作をします。 

詳しくは、Compressor 4 ヘルプ「詳細」パネルのトピックを参照してください。

公開日: